/*     1935795 : 블록 설정      */
.block_option__1935795__ {display:table;width:100%}
.block_option__1935795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.contents_wrap .sub_page_title {display:none;}

@media (max-width:1023px){
	.row__1935795__ {}
}


@media (min-width:1024px){
	.row__1935795__ {}
}

/*     1935825 : 한줄 텍스트      */
.tab_btn__1935825__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1935825__  {display:block; padding-bottom:100px;}
.tab_btn__1935825__ ul {position:relative; display:flex; border-bottom:2px solid #b61a34; text-align:left; font-size:0;}

.tab_btn__1935825__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:220px; padding-right:2px;}
.tab_btn__1935825__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__1935825__ ul li > a > span {font-size:22px;}
.tab_btn__1935825__ ul li.active {border:2px solid #b61a34; border-bottom:0; background:#fff; border-radius:20px 20px 0 0;}
.tab_btn__1935825__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__1935825__ ul li.active > a {background:#fff; border-radius:20px 20px 0 0;}
.tab_btn__1935825__ ul li.active > a > span {color:#b61a34; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__1935825__ ul li:hover a > span {color:#b61a34;}
}

@media all and (max-width:768px){
  .tab_btn__1935825__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__1935825__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__1935825__ ul > li > a > span {font-size:18px;}
  .tab_btn__1935825__ ul > li > a {background:#eee;}
  .tab_btn__1935825__ ul li.active {border:none;}
  .tab_btn__1935825__ ul li.active > a {background:#b61a34; border-radius:0;}
  .tab_btn__1935825__ ul li.active > a > span {color:#fff;}
  .tab_btn__1935825__ ul li.active:before {display:none;}  
  .tab_btn__1935825__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__1935825__  {padding-bottom:30px;}
  .tab_btn__1935825__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     1935805 : 한줄 텍스트      */
.contents_wrap .sub_page_title {display:none;}

.block__1935805__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1935805__ {display:flex; align-items:center; gap:30px; flex-direction:column; padding-bottom:50px;}
.block__1935805__ .title {position:relative; width:100%; font-size:35px; color:#333; padding-left:13px;}
.block__1935805__ .title::before {position:absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width:3px; height:70%; background:#b61a34;}
.block__1935805__ .cont {width:100%; background:#ededed; padding:50px; border-radius:20px; font-size:25px; color:#333; text-align:center; font-weight:600; line-height:1.6em; word-break:keep-all;}

.block__1935805__ .title {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1935805__ .cont {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1935805__ .title {opacity:1; transform: translateX(0);}
.active .block__1935805__ .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:1024px) {
  .block__1935805__ {flex-direction:column; gap:15px; padding-bottom:50px;}
  .block__1935805__ .title {width:100%;}
  .block__1935805__ .cont {width:100%; padding:30px;}
  .block__1935805__ .title {font-size:17px;}
  .block__1935805__ .cont,
  .block__1935805__ .cont > b {font-size:15px; word-break:keep-all;}
}

/*     1935995 : 이미지 (비율형)      */
.img_ratio__1935995__ {max-width:100%;vertical-align:top; padding-bottom:100px; text-align:center;}
.img_ratio__1935995__ * {box-sizing:border-box}
.img_ratio__1935995__ a {display:block;vertical-align:top}
.img_ratio__1935995__ img {width:80%; vertical-align:top; margin:0 auto;}

@media all and (max-width:1024px) {
  .img_ratio__1935995__ {padding-bottom:80px;}
}

/*     1936275 : 한줄 텍스트      */
.tab_btn__1936275__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1936275__  {display:block; padding-bottom:100px;}
.tab_btn__1936275__ ul {position:relative; display:flex; list-style:none; justify-content:center; width:60%; margin:0 auto; gap:20px;}

.tab_btn__1936275__ ul > li {width:33.333%; text-align:center; border-radius:20px; border:1px solid #bbb;}
.tab_btn__1936275__ ul > li > a {display:block; padding:17px 0;}
.tab_btn__1936275__ ul li > a > span {font-size:22px;}
.tab_btn__1936275__ ul li.active {background:#2c6da2; border:1px solid #2c6da2;}
.tab_btn__1936275__ ul li.active > a > span {color:#fff; font-weight:700;}

@media all and (max-width:1024px) {
  .tab_btn__1936275__ {padding-bottom:50px;}
  .tab_btn__1936275__ ul {width:100%;}
  .tab_btn__1936275__ ul > li {border-radius:10px;}
  .tab_btn__1936275__ ul > li > a {padding:5px 0;}
  .tab_btn__1936275__ ul li > a > span {font-size:15px;}
}



/*     1936285 : 블록 설정      */
.block_option__1936285__ {display:table;width:100%}
.block_option__1936285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1936285__ {}
}


@media (min-width:1024px){
	.row__1936285__ {}
}

/*     1936295 : 탭 컨텐츠 블록 설정      */
.block_option__1936295__ {display:table;width:100%}
.block_option__1936295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1936015 : 한줄 텍스트      */
.contents_wrap .sub_page_title {display:none;}

.block__1936015__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1936015__ {display:flex; align-items:center; gap:30px; flex-direction:column; padding-bottom:50px;}
.block__1936015__ .title {position:relative; width:100%; font-size:35px; color:#333; padding-left:13px;}
.block__1936015__ .title::before {position:absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width:3px; height:70%; background:#b61a34;}
.block__1936015__ .cont {width:100%; background:#ededed; padding:25px 50px; border-radius:20px; font-size:25px; color:#333; text-align:center; font-weight:600; line-height:1.6em; word-break:keep-all;}

.block__1936015__ .title {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1936015__ .cont {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1936015__ .title {opacity:1; transform: translateX(0);}
.active .block__1936015__ .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:1024px) {
  .block__1936015__ {flex-direction:column; gap:15px; padding-bottom:50px;}
  .block__1936015__ .title {width:100%;}
  .block__1936015__ .cont {width:100%;}
  .block__1936015__ .title {font-size:17px;}
  .block__1936015__ .cont,
  .block__1936015__ .cont > b {font-size:15px; word-break:keep-all;}
}

/*     1936025 : 한줄 텍스트      */
.block__1936025__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1936025__ .right_block {width:100%; display:flex; gap:30px; justify-content:space-between;}
.block__1936025__ .right_block .item {width:50%; position:relative; padding:40px 30px; text-align:center; border-radius:20px;}
.block__1936025__ .right_block .item::before {content:''; position:absolute; top:-25px; left:50%; z-index:200; width:0; height:0; margin:0 auto; border:13px solid transparent; transform:translateX(-50%) rotate(360deg);}

.block__1936025__ .right_block .item .subject {color:#fff; font-size:22px; font-weight:600; padding-bottom:20px; margin-bottom:20px; word-break:keep-all; min-height:72px; border-bottom:1px solid #fff;}
.block__1936025__ .right_block .item .cont {font-size:19px ;color:#fff; line-height:1.6em; word-break:keep-all;}

.block__1936025__ .right_block .item:nth-child(1) {background:#2c6da2;}
.block__1936025__ .right_block .item:nth-child(2) {background:#508ebb;}
.block__1936025__ .right_block .item:nth-child(3) {background:#63b7c3;}
.block__1936025__ .right_block .item:nth-child(4) {background:#94bad9;;}

.block__1936025__ .right_block .item:nth-child(1)::before {border-bottom-color:#2c6da2;}
.block__1936025__ .right_block .item:nth-child(2)::before {border-bottom-color:#508ebb;}
.block__1936025__ .right_block .item:nth-child(3)::before {border-bottom-color:#63b7c3;}
.block__1936025__ .right_block .item:nth-child(4)::before {border-bottom-color:#94bad9;}

.block__1936025__ .left_block {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1936025__ .right_block {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1936025__ .left_block {opacity:1; transform: translateX(0);}
.active .block__1936025__ .right_block {opacity:1; transform: translateX(0);}



@media all and (max-width:1024px) {
.block__1936025__ {flex-direction:column; padding-bottom:50px;}
.block__1936025__ .left_block,
.block__1936025__ .right_block {width:100%;}
.block__1936025__ .left_block .title {font-size:17px;}
.block__1936025__ .left_block .title > br {display:none;}
.block__1936025__ .right_block {flex-direction:column; gap:15px;}
.block__1936025__ .right_block .item {width:100%; padding:20px 15px;}
.block__1936025__ .right_block .item .subject {font-size:16px; margin-bottom:10px; min-height:auto; padding-bottom:10px;}
.block__1936025__ .right_block .item .cont {font-size:15px;}
}

/*     1936305 : 탭 컨텐츠 블록 설정      */
.block_option__1936305__ {display:table;width:100%}
.block_option__1936305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1936045 : 한줄 텍스트      */
.contents_wrap .sub_page_title {display:none;}

.block__1936045__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1936045__ {display:flex; align-items:center; gap:30px; flex-direction:column; padding-bottom:50px;}
.block__1936045__ .title {position:relative; width:100%; font-size:35px; color:#333; padding-left:13px;}
.block__1936045__ .title::before {position:absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width:3px; height:70%; background:#b61a34;}
.block__1936045__ .cont {width:100%; background:#ededed; padding:25px 50px; border-radius:20px; font-size:25px; color:#333; text-align:center; font-weight:600; line-height:1.6em; word-break:keep-all;}

.block__1936045__ .title {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1936045__ .cont {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1936045__ .title {opacity:1; transform: translateX(0);}
.active .block__1936045__ .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:1024px) {
  .block__1936045__ {flex-direction:column; gap:15px; padding-bottom:50px;}
  .block__1936045__ .title {width:100%;}
  .block__1936045__ .cont {width:100%;}
  .block__1936045__ .title {font-size:17px;}
  .block__1936045__ .cont,
  .block__1936045__ .cont > b {font-size:15px; word-break:keep-all;}
}

/*     1936035 : 한줄 텍스트      */
.block__1936035__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1936035__ .right_block {width:100%; display:flex; gap:30px; justify-content:space-between;}
.block__1936035__ .right_block .item {width:33.3333%; position:relative; padding:40px 30px; text-align:center; border-radius:20px;}
.block__1936035__ .right_block .item::before {content:''; position:absolute; top:-25px; left:50%; z-index:200; width:0; height:0; margin:0 auto; border:13px solid transparent; transform:translateX(-50%) rotate(360deg);}

.block__1936035__ .right_block .item .subject {color:#fff; font-size:22px; font-weight:600; padding-bottom:20px; margin-bottom:20px; word-break:keep-all; border-bottom:1px solid #fff;}
.block__1936035__ .right_block .item .cont {font-size:19px ;color:#fff; line-height:1.6em; word-break:keep-all;}

.block__1936035__ .right_block .item:nth-child(1) {background:#2c6da2;}
.block__1936035__ .right_block .item:nth-child(2) {background:#508ebb;}
.block__1936035__ .right_block .item:nth-child(3) {background:#63b7c3;}
.block__1936035__ .right_block .item:nth-child(4) {background:#2c6da2;}

.block__1936035__ .right_block .item:nth-child(1)::before {border-bottom-color:#2c6da2;}
.block__1936035__ .right_block .item:nth-child(2)::before {border-bottom-color:#508ebb;}
.block__1936035__ .right_block .item:nth-child(3)::before {border-bottom-color:#63b7c3;}
.block__1936035__ .right_block .item:nth-child(4)::before {border-bottom-color:#2c6da2;}

.block__1936035__ .left_block {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1936035__ .right_block {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1936035__ .left_block {opacity:1; transform: translateX(0);}
.active .block__1936035__ .right_block {opacity:1; transform: translateX(0);}



@media all and (max-width:1024px) {
.block__1936035__ {flex-direction:column; padding-bottom:50px;}
.block__1936035__ .left_block,
.block__1936035__ .right_block {width:100%;}
.block__1936035__ .left_block .title {font-size:17px;}
.block__1936035__ .left_block .title > br {display:none;}
.block__1936035__ .right_block {flex-direction:column; gap:15px;}
.block__1936035__ .right_block .item {width:100%; padding:20px 15px;}
.block__1936035__ .right_block .item .subject {font-size:16px; margin-bottom:10px; min-height:auto; padding-bottom:10px;}
.block__1936035__ .right_block .item .cont {font-size:15px;}
}

/*     1936315 : 탭 컨텐츠 블록 설정      */
.block_option__1936315__ {display:table;width:100%}
.block_option__1936315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1936055 : 한줄 텍스트      */
.contents_wrap .sub_page_title {display:none;}

.block__1936055__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1936055__ {display:flex; align-items:center; gap:30px; flex-direction:column; padding-bottom:50px;}
.block__1936055__ .title {position:relative; width:100%; font-size:35px; color:#333; padding-left:13px;}
.block__1936055__ .title::before {position:absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width:3px; height:70%; background:#b61a34;}
.block__1936055__ .cont {width:100%; background:#ededed; padding:25px 50px; border-radius:20px; font-size:25px; color:#333; text-align:center; font-weight:600; line-height:1.6em; word-break:keep-all;}

.block__1936055__ .title {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1936055__ .cont {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1936055__ .title {opacity:1; transform: translateX(0);}
.active .block__1936055__ .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:1024px) {
  .block__1936055__ {flex-direction:column; gap:15px; padding-bottom:50px;}
  .block__1936055__ .title {width:100%;}
  .block__1936055__ .cont {width:100%;}
  .block__1936055__ .title {font-size:17px;}
  .block__1936055__ .cont,
  .block__1936055__ .cont > b {font-size:15px; word-break:keep-all;}
}

/*     1936065 : 한줄 텍스트      */
.block__1936065__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1936065__ .right_block {width:100%; display:flex; gap:30px; justify-content:space-between;}
.block__1936065__ .right_block .item {width:50%; position:relative; padding:40px 30px; text-align:center; border-radius:20px;}
.block__1936065__ .right_block .item::before {content:''; position:absolute; top:-25px; left:50%; z-index:200; width:0; height:0; margin:0 auto; border:13px solid transparent; transform:translateX(-50%) rotate(360deg);}

.block__1936065__ .right_block .item .subject {color:#fff; font-size:22px; font-weight:600; padding-bottom:20px; margin-bottom:20px; word-break:keep-all; border-bottom:1px solid #fff;}
.block__1936065__ .right_block .item .cont {display:flex; gap:5px; align-items:center; flex-direction:column; justify-content:center;}
.block__1936065__ .right_block .item .cont > span { font-size:19px ;color:#fff; word-break:keep-all;}

.block__1936065__ .right_block .item:nth-child(1) {background:#2c6da2;}
.block__1936065__ .right_block .item:nth-child(2) {background:#508ebb;}
.block__1936065__ .right_block .item:nth-child(3) {background:#63b7c3;}
.block__1936065__ .right_block .item:nth-child(4) {background:#2c6da2;}

.block__1936065__ .right_block .item:nth-child(1)::before {border-bottom-color:#2c6da2;}
.block__1936065__ .right_block .item:nth-child(2)::before {border-bottom-color:#508ebb;}
.block__1936065__ .right_block .item:nth-child(3)::before {border-bottom-color:#63b7c3;}
.block__1936065__ .right_block .item:nth-child(4)::before {border-bottom-color:#2c6da2;}

.block__1936065__ .left_block {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1936065__ .right_block {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1936065__ .left_block {opacity:1; transform: translateX(0);}
.active .block__1936065__ .right_block {opacity:1; transform: translateX(0);}



@media all and (max-width:1024px) {
.block__1936065__ {flex-direction:column; padding-bottom:50px;}
.block__1936065__ .left_block,
.block__1936065__ .right_block {width:100%;}
.block__1936065__ .left_block .title {font-size:17px;}
.block__1936065__ .left_block .title > br {display:none;}
.block__1936065__ .right_block {flex-direction:column; gap:15px;}
.block__1936065__ .right_block .item {width:100%; padding:20px 15px;}
.block__1936065__ .right_block .item .subject {font-size:16px; margin-bottom:10px; min-height:auto; padding-bottom:10px;}
.block__1936065__ .right_block .item .cont {font-size:15px;}
.block__1936065__ .right_block .item .cont > span {font-size:15px;}
}

